ServerEvents.recipes((mystic_Sky) => {
  mystic_Sky.custom({
    type: "enderio:vat_fermenting",
    input: {
      amount: 1000,
      tag: "minecraft:lava"
    },
    left_reagent: "exdeorum:compressed/soul_sand",
    output: {
      amount: 100,
      id: "allthemodium:soul_lava"
    },
    right_reagent: "mystic_sky:tendrils/warden",
    ticks: 200
  })
  // Suspicious Seed Recipe
  mystic_Sky
    .custom({
      type: "enderio:fire_crafting",
      base_blocks: ["allthecompressed:obsidian_1x", "minecraft:bedrock"],
      dimensions: ["minecraft:overworld"],
      results: [
        {
          chance: 0.8,
          max_count: 3,
          min_count: 1,
          result: {
            count: 1,
            id: "enderio:grains_of_infinity"
          }
        },
        {
          chance: 0.3,
          max_count: 1,
          min_count: 1,
          result: {
            count: 1,
            id: "enderio:suspicious_seed"
          }
        }
      ]
    })
    .id("enderio:fire_crafting/bedrock_infinity")
})

ServerEvents.tags("item", (mystic_sky) => {
mystic_sky.add("mystic_sky:tendrils/warden", "apothic_enchanting:warden_tendril")
})